uuid: 09117a9b-da4b-4a93-af53-acfd3893c72c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wFjZ2ZUHr_x1hTDlmlb6gA7sO_0hdvyA7QVNzcQInS8
id: '28_9'
label: '28:9'
description: ''
aspect_ratio: '28:9'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
